---
Archive: CPAN
Bug-Database: https://github.com/chorny/Apache-Session/issues
Bug-Submit: https://github.com/chorny/Apache-Session/issues/new
Repository: https://github.com/chorny/Apache-Session.git
Repository-Browse: https://github.com/chorny/Apache-Session
